<?xml version="1.0"?>
<!-- Infrastructural tab -->
<Container name="tab0" size="533,190">
	<Label position="5,5" text="Infrastructural" />
	<Icon position="5,58" image="content/gui/images/icons/hud/common/class1.png" />
	<!-- Uncomment if implented
	<Icon position="5,101" image="content/gui/images/icons/hud/common/class2.png" />
	<Icon position="5,149" image="content/gui/images/icons/hud/common/class3.png" />
	<Icon position="5,197" image="content/gui/images/icons/hud/common/class4.png" />
	<Icon position="5,245" image="content/gui/images/icons/hud/common/class5.png" />
	<Icon position="5,293" image="content/gui/images/icons/hud/common/class6.png" />
	-->
	<ImageButton name="street-1" position="58,58" up_image="content/gui/images/icons/hud/build/path.png" hover_image="content/gui/images/icons/hud/build/path_h.png" down_image="content/gui/images/icons/hud/build/path_h.png" text="Trail" />

	<ImageButton name="bridge-1" position="110,58" up_image="content/gui/images/icons/hud/build/bridge.png" hover_image="content/gui/images/icons/hud/build/bridge_h.png" down_image="content/gui/images/icons/hud/build/bridge_h.png" text="Bole" />
</Container>
